@charset "utf-8";
body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height:20px;
	color: #FFF;
	/*background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;*/
	background-color:#2b1802;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	 -webkit-text-size-adjust: 100%;
}
p, h1, h2, div{max-height: 999999px;}
h1{
	margin:10px 0;
	padding:0;
	text-shadow: 2px 2px 6px #2b0e02;
	font-size:30px;
}
a{
	color:#edc838;
	text-decoration:none;
}
a:hover{
	color:#cba71b;
}
#header{
	width:1100px;
	padding:5px 20px 0 0;
}
#content{
	width:1100px;
}
#bgHead{
	background-image:url(../images/bg.png);
	height:158px;
}
#bgNav{
	background-image:url(../images/bgNav.png);
	border-radius: 50px;
	margin:15px 0 0 0;
	padding: 5px 0;
	font-size:18px;
}
#bgNav a{
	color:#FFF;
}
#bgNav a:hover, #bgNav a.active{
	color:#edc838;
}
#bgFooter{
	background-image:url(../images/bgFooter.png);
	height:32px;
	width:100%;
	padding:100px 0 0 20px;
  	position:fixed;
	bottom:0px;
}
.bgContent{
	background-image:url(../images/bgNav.png);
	padding:20px 30px 30px 30px;
}
.tel{
	font-size:39px; 
	line-height:39px;
}
.mins{
	font-size:16px;
}
.price{
	font-size:18px;
	color:#edc838;
	font-weight:bold;
}
.txtGold{
	color:#edc838;
}
.txt17{
	font-size:17px;
}
.txt16{
	font-size:16px;
}
.spcLR{
	margin:0 30px;
}



#boxRegister{
	padding-top:5px;
    border-radius: 6px;
}
.boxRegister{
	margin:3px;
	padding-left:10px;
    border-radius: 6px;
	border:0;
	height:30px;
}
.boxRegisterComment{
	margin:3px;
	padding-left:10px;
    border-radius: 6px;
	border:0;
	height:90px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
.txtWhite{
	color:#FFF;
}
